# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-03-12 13:30+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:75 functions.php:83 functions.php:105 functions.php:126
msgid "Box Shadow"
msgstr ""

#: functions.php:90 functions.php:112 functions.php:133
msgid "Box Shadow Medium"
msgstr ""

#: functions.php:97 functions.php:140
msgid "Box Shadow Large"
msgstr ""

#: functions.php:119
msgid "Box Shadow Larger"
msgstr ""

#: functions.php:147 functions.php:154 functions.php:162 functions.php:170
msgid "Box Shadow on Hover"
msgstr ""

#: functions.php:179
msgid "Secondary"
msgstr ""

#: inc/admin/info.php:37
msgid " Info"
msgstr ""

#: inc/admin/info.php:45
msgid "Upgrade to Pro"
msgstr ""

#: inc/admin/info.php:127
#, php-format
msgid "Welcome to %s - "
msgstr ""

#: inc/admin/info.php:130
msgid "Gigantic Pro offers more features and enhances your experience!"
msgstr ""

#: inc/admin/info.php:137
msgid "Buy Now"
msgstr ""

#: patterns/footer.php:13
msgid "About Us"
msgstr ""

#: patterns/footer.php:17
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium aliquet, fames quo."
msgstr ""

#: patterns/footer.php:23
msgid "Programs"
msgstr ""

#: patterns/footer.php:28
msgid "Outdoor Learning"
msgstr ""

#: patterns/footer.php:32
msgid "Learning Care"
msgstr ""

#: patterns/footer.php:36
msgid "Languages"
msgstr ""

#: patterns/footer.php:40
msgid "Kids Online"
msgstr ""

#: patterns/footer.php:47
msgid "Utility"
msgstr ""

#: patterns/footer.php:52
msgid "About us"
msgstr ""

#: patterns/footer.php:56
msgid "Our Teachers"
msgstr ""

#: patterns/footer.php:60
msgid "Recent Blogs"
msgstr ""

#: patterns/footer.php:64
msgid "Contact us"
msgstr ""

#: patterns/footer.php:71
msgid "Contact info"
msgstr ""

#: patterns/footer.php:76
msgid "Jl. Niti Mandala Renon No.88, Denpasar, Bali – 80239"
msgstr ""

#: patterns/footer.php:80
msgid "Phone : (316) 212-3456"
msgstr ""

#: patterns/footer.php:84
msgid "Email : xyz@example.com"
msgstr ""

#: patterns/footer.php:89
msgid "Follow Us On:"
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026."
msgstr ""

#: patterns/footer.php:112
msgid "All rights reserved. Theme Gigantic Preschool by Kortez Themes."
msgstr ""

#: patterns/header.php:26
msgid "Enroll Now"
msgstr ""

#: patterns/preschool-about.php:33
msgid "ABOUT US"
msgstr ""

#: patterns/preschool-about.php:37
msgid "Learn To Play, Converse With Confidence!"
msgstr ""

#: patterns/preschool-about.php:41
msgid ""
"Veritatis ultrices adipiscing convallis amet cubilia, risus odio mauris, "
"consequuntur aenean molestias, voluptate."
msgstr ""

#: patterns/preschool-about.php:47
msgid "Supporting childs Personality"
msgstr ""

#: patterns/preschool-about.php:51
msgid "Indoor/Outdoor Games for Little Kids"
msgstr ""

#: patterns/preschool-about.php:55
msgid "Professional & Qualified Teachers"
msgstr ""

#: patterns/preschool-about.php:59
msgid "Best Learning School for Kids"
msgstr ""

#: patterns/preschool-about.php:67 patterns/preschool-hero-banner.php:42
msgid "Learn More"
msgstr ""

#: patterns/preschool-about.php:73
msgid "Join Now"
msgstr ""

#: patterns/preschool-classes.php:11
msgid "OUR PROGRAMS"
msgstr ""

#: patterns/preschool-classes.php:15
msgid "Providing Best Classes"
msgstr ""

#: patterns/preschool-classes.php:26
msgid "Toddler Programs"
msgstr ""

#: patterns/preschool-classes.php:30
msgid "(Age: 1.5-3 years)"
msgstr ""

#: patterns/preschool-classes.php:34 patterns/preschool-classes.php:74
#: patterns/preschool-classes.php:114
msgid "Luctus cum vivamus mus nulla autem excepturi expedita eum eu nulla at."
msgstr ""

#: patterns/preschool-classes.php:41 patterns/preschool-classes.php:81
#: patterns/preschool-classes.php:121
msgid "CLASS FEES :"
msgstr ""

#: patterns/preschool-classes.php:45
msgid "$350.00"
msgstr ""

#: patterns/preschool-classes.php:45
msgid "$380.00"
msgstr ""

#: patterns/preschool-classes.php:51 patterns/preschool-classes.php:91
#: patterns/preschool-classes.php:131
msgid "ENROLL"
msgstr ""

#: patterns/preschool-classes.php:66
msgid "Preschool Programs"
msgstr ""

#: patterns/preschool-classes.php:70
msgid "(Age: 2-3 years)"
msgstr ""

#: patterns/preschool-classes.php:85
msgid "$480.00"
msgstr ""

#: patterns/preschool-classes.php:85
msgid "$520.00"
msgstr ""

#: patterns/preschool-classes.php:106
msgid "Kindergarten Class"
msgstr ""

#: patterns/preschool-classes.php:110
msgid "(Age: 4-5years)"
msgstr ""

#: patterns/preschool-classes.php:125
msgid "$550.00"
msgstr ""

#: patterns/preschool-classes.php:125
msgid "$630.00"
msgstr ""

#: patterns/preschool-hero-banner.php:22
msgid "LEARNING, LAUGHTER AND LOVE"
msgstr ""

#: patterns/preschool-hero-banner.php:26
msgid "Where Little Minds Blossom"
msgstr ""

#: patterns/preschool-hero-banner.php:30
msgid ""
"Assumenda convallis explicabo ipsa tortor congue etiam, minim! Amet inceptos "
"dictum sapiente, qui, Minus. Esse quos fermentum harum quasi. Cupiditate "
"habitant mollit hic earum fermentum."
msgstr ""

#: patterns/preschool-hero-banner.php:36
msgid "Book A Visit"
msgstr ""

#: patterns/preschool-latest-posts.php:13
msgid "RECENT BLOGS"
msgstr ""

#: patterns/preschool-latest-posts.php:17
msgid "Our News Insights"
msgstr ""

#: patterns/preschool-latest-posts.php:24
msgid "More Articles"
msgstr ""

#: patterns/preschool-services.php:13
msgid "SCHOOL FEATURES"
msgstr ""

#: patterns/preschool-services.php:17
msgid "Where Play Meets Learning"
msgstr ""

#: patterns/preschool-services.php:24
msgid "More Features"
msgstr ""

#: patterns/preschool-services.php:38
msgid "Home-like Environment"
msgstr ""

#: patterns/preschool-services.php:42 patterns/preschool-services.php:58
#: patterns/preschool-services.php:74 patterns/preschool-services.php:90
msgid ""
"Itaque dis, turpis eleifend, cumque? Esse, rutrum! Sequi, distinctio "
"convallis."
msgstr ""

#: patterns/preschool-services.php:54
msgid "Best Safety And Security"
msgstr ""

#: patterns/preschool-services.php:70
msgid "Quality And Qualified Staff"
msgstr ""

#: patterns/preschool-services.php:86
msgid "Play To Learn Environment"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/template-404.php:19
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-search.php:27
msgid "."
msgstr ""

#: patterns/template-search.php:45
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""
